
:root {
    --color-582422: #582422;
    --color-40b7ad: #40b7ad;
    --color-40b7ad98: #40b7adb9;
    --color-cd6636: #cd6636;
    --color-be3b2a: #be3b2a;
    --color-3a3a3a: #3a3a3a;
    --color-fef6f1: #fef6f1;
}

@font-face {
    font-family: 'iran sans';
    src: url('../fonts/Iran-Sans-Bold.ttf');
    font-weight: bold;
}

@font-face {
    font-family: 'iran base';
    src: url('../fonts/IranBase.ttf');
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: iran base;
    background-color: var(--color-fef6f1);
}

a {
    text-decoration: none;
    color: #000;
}
/* Select Menu Page */
.select_menu {
    display: grid;
    position: absolute;
    text-align: center;
    justify-items: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 10px;
    background-color: var(--color-fef6f1);
}

.select_menu_img {
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150px;
}

.select_menu .select_menu_button {
    margin: 10px 0;
    border: 1px solid var(--color-582422);
    background-color: var(--color-582422);
    color: var(--color-fef6f1);
    border-radius: 5px;
    padding: 3px 50px;
    width: 180px;
    font-size: 24px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.select_menu_img_2 {
    position: absolute;

    bottom: 0;
    left: 50%;
    transform: translate(-50%);
    opacity: 100%;
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
}

/* END Select Menu Page */